@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Ruluko);

body {
	font-family: 'Droid sans', sans-serif;
	font-size: 15px;
	padding: 0;
	margin: 0;
	}
	

#navigation {
	text-align: center;
	font-size: 1em;
	font-family: 'Ruluko', sans-serif;
}

#navigation a {
	padding: 5px 5px 4px;
	margin-right: 3px;
	color: #fff!important;	
	position: relative;
	top: 15px;
}

.main {
	width: 800px;
	margin: auto;
	padding: 20px;
	padding-top: 5px;
	margin-bottom: 5px;
	text-align: justify;
	min-height: 900px;
	color: #272727;
	}

p, ol {
	line-height: 1.4em;
}
	
.liste {
	margin-bottom: 20px;
	margin-top: 20px;
	}
	
.menue, .menue_active {
	text-align: left;
	float: right;
	width: 180px;
	padding: 6px 0 6px 8px;
	list-style-type: none;
	position: relative;
	margin-left: 45px;
	left: 2px;
	font-weight: bold;
	font-family: 'Ruluko', sans-serif;
	}

a#menue_dampf {
	background-image: none!important;
	background-color: #ae3737!important;
	opacity: 0.3;
	color: #fff;
}

a.menue:link, a.menue:visited {
	color: #ffffff!important;
	border: 1px solid transparent;
	border-width: 1px 0;
	background-image: url('images/menue.png');
	}
	
a.menue:hover, a.menue:active, a.menue_active:link, a.menue_active:visited  {
	background-image: url('images/menue.png');
	color: #ffffff!important;
	border-color: #272727;
	text-decoration: none;
	border: 1px solid transparent;
	border-width: 1px 0;
	}
	
.header {
	text-align: center;
	}	
	

.impressum {
	text-align: center;
	font-size: 80%;
	}
	
.schild {
	text-align: center;
	border: 0px;
	margin: auto;
	}

h1, h2, h3 {
	font-family: 'Ruluko', sans-serif;
	}
	
h1 {
	text-align: left;
	text-shadow: #fff 0px 0px 5px;
	clear: left;
	}	
	
h2 {
	font-size: 120%;
	padding-top: 0px;
	padding-bottom: 5px;
	text-align: left;
	}
	
h3 {
	font-size: 105%;
	padding-top: 10px;
	}
	
.forms {
	width: 50px;
	border: 1px solid #bdbdbd;
	}
	
.formbutton {
	padding: 5px;
	}
	
.fb {
	height: 30x;
	padding-top: 5px;
	}
	
.forms2 {
	width: 500px;
    max-width: 100%;
	border: 1px solid #666;	
	font-family: sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	}
	
.notify {
	text-align: center;
	}
	
.namedate {
	color: #ababab;
	text-align: left;
	font-size: 12px;
	}
	
.left {
	width: 550px;
	}
	
.content {
	font-size: 12px;
	}
	
.code {
	border: 1px solid #bdbdbd;
	font-size: 10px;
	margin-left: 20px;
	width: 500px;
	}
	
.middleright {
	float: right; 
	padding-left: 10px;
	padding-bottom: 0px;
	width: 115px;
	text-align: center;
	font-size: 70%;
	}
	
.fundelement {
	margin-left: 10px;
	border-left: 1px solid #a0a0a0;
	padding: 5px;
	font-size: 70%;
	}

.ad_bottom {
	margin-top: 0;
	padding-top: 10px;
}

.ad_bottom p {
	font-size: 0.9em;
}

.ad_bottom span {
	float: left; 
	color: #808080; 
	padding-top: 0; 
	padding-bottom: 0; 
	margin-left: -35px; 
	margin-right: -30px; 
	padding-right: 40px; 
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg); 
	transform: rotate(-90deg);
}


/* dassdas.com */

#dass-das a.menue, #dass-das a.menue_active {	
	background-color: #027c1c;
}

#dass-das a.menue:link, #dass-das a.menue:visited {
	opacity: 0.4;
}

#dass-das a:link, #dass-das a:visited {
	color: #027c1c;
	text-decoration: none;
}

a.menue_dass-das {
	background-image: none!important;
	background-color: #027c1c!important;
	opacity: 0.3;
	color: #fff;	
}

body#dass-das {
	background: #fff url('images/background-dass.jpg') no-repeat;
}

a#sendError {
	display: none;
}

#sendError #urlRed {
	display: none;
}

#sendError form {
	display: none;
	clear: both;
	padding-top: 15px;
}

#sendError textarea {
	height: 200px;
}

#sendError p {
	margin-top: 0;
}

#errorThankYou {
	clear: both;
	padding-top: 10px;
	margin-bottom: -10px;
}

#sendError input {
	padding: 2px;
}


/* wie-als.dassdas.com */

#wie-als a.menue, #wie-als a.menue_active {	
	background-color: #9d072e;
}

#wie-als a.menue:link, #wie-als a.menue:visited {
	opacity: 0.4;
}

#wie-als a:link, #wie-als a:visited {
	color: #9d072e;
	text-decoration: none;
}

a.menue_wie-als {
	background-image: none!important;
	background-color: #9d072e!important;
	opacity: 0.3;
	color: #fff;	
}

body#wie-als {
	background: #fff url('images/background-wie.jpg') no-repeat;
}


/* seit-seid.dassdas.com */

#seit-seid a.menue, #seit-seid a.menue_active {
	background-color: #07639d;
}

#seit-seid a.menue:link, #seit-seid a.menue:visited {
	opacity: 0.4;
}

#seit-seid a:link, #seit-seid a:visited {
	color: #07639d;
	text-decoration: none;
}

a.menue_seit-seid {
	background-image: none!important;
	background-color: #07639d!important;
	opacity: 0.3;
	color: #fff;	
}

body#seit-seid {
	background: #fff url('images/background-seit.jpg') no-repeat;
}


/* standart-standard.dassdas.com */

#standart-standard a.menue, #standart-standard a.menue_active {
	background-color: #d9701b;
}

#standart-standard a.menue:link, #standart-standard a.menue:visited {
	opacity: 0.4;
}

#standart-standard a:link, #standart-standard a:visited {
	color: #d9701b;
	text-decoration: none;
}

a.menue_standart-standard {
	background-image: none!important;
	background-color: #d9701b!important;
	opacity: 0.3;
	color: #fff;	
}

body#standart-standard {
	background: #fff url('images/background-standart.jpg') no-repeat;
}

/* einzigste.dassdas.com */

#einzigste a.menue, #einzigste a.menue_active {
	background-color: #711992;
}

#einzigste a.menue:link, #einzigste a.menue:visited {
	opacity: 0.4;
}

#einzigste a:link, #einzigste a:visited {
	color: #711992;
	text-decoration: none;
}

a.menue_einzigste {
	background-image: none!important;
	background-color: #711992!important;
	opacity: 0.3;
	color: #fff;	
}

body#einzigste {
	background: #fff url('images/background-standart.jpg') no-repeat;
}



/* all sites */

/*#seit-seid .menue a:hover, #seit-seid.menue  a:active, #standart-standard.menue  a:hover, #standart-standard .menue a:active, #dass-das .menue a:hover, #dass-das .menue a:active {
	text-decoration: none;
}*/


a:hover, a:active {
	text-decoration: underline!important;
}

.menue a, #navigation a {
	text-decoration: none!important;
}


a.menue:hover, a.menue:active, a.menue_active:link, a.menue_active:visited, #navigation a:hover, #navigation a.active {
	opacity: 1!important;
}

a#menue_seit:hover, a#menue_standart:hover, a#menue_dass:hover {
	opacity: 1;
}

.content {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.namedate {
	padding-top: 10px;
}

@media screen and (min-width: 801px) {
	#menu-button {
		display: none;
	}

	#main-menu {
		height: 850px;
	}

	.content {
		width: 550px;
	}

	#main-menu, #navigation {
		display: block;
	}
}

@media screen and (max-width: 800px) {
	body {
		padding: 10px 25px 10px 25px;
		min-width: 250px;
	}

	.main {
		padding: 5px 0 20px;
		width: 100%;
	}

	#menu-button {
		float: right;
		padding: 5px 5px 10px 5px;
		font-size: 30px;
		margin: 5px 0 5px 5px;
	}

	#main-menu, #navigation {
		display: none;
	}

	.a {
		display: none;
	}

	.schild {
		max-width: 100%;
		height: auto;
	}

	#main-menu {
		width: 100%;
		float: none;
		margin-left: 0;
	}

	ul.menue, ul.menue_active {
		width: 100%;
		margin-left: 0;
		float: none;
		margin-top: 0;
	}

	ul.menue li, ul.menue_active li {
		margin-right: 20px;
	}

	a.menue, a.menue_active {
		display: block;
		float: left;
		width: 40%;
		padding-left: 10px;
		margin: 0 10px 0 0;
	}

	a.topmenue {
		line-height: 2em;
        display: inline-block;
        margin-bottom: 3px;
    }

    h1 {
    	margin-top: 0;
    	padding-top: 20px;
    }
}

@media screen and (max-width: 350px) {
	.main {
		text-align: left;
	}
}